<!DOCTYPE html>
<html>
  <head>
    <title>Page Title</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
  </head>
  <body>
    <div class="container">
      <div class="p-2 text-bg-primary">

      <h1>This is a Heading</h1>
      </div>

      <p>This is a paragraph.</p>

      <a class="btn btn-primary btn-lg" href="{{ url_for('accounts.login') }}">Login</a>
      <a class="btn btn-primary btn-lg" href="{{ url_for('image') }}">MYFOLIO</a>
    </div>
  </body>
</html>
